@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#wba3GG4, #hABWtloJ, #knHlV3nbS, #xE176jiC, #yhafDEfqQqC, #sHNB2gRiOOz, #wpECR3Myt, #VVJChuw, #HfvJ31w, #bZdM6melW, #n8MwIzRm, #AacSvp, #MZS1wq7i, #sfszCood, #gbVhII, #PPBHMguM4fW, #UNTZIgvf, #jJpVP4LhsAg, #pXYvQGNFrl, #VTOQEI4V, #rXRcJOn4e, #cqe5IfQ3c, #JQzLDr7cYUo, #B3ECNiW, #AHsjJOV, #MBd0F0, #ZGfkYlVvg, #fcKSYWUBQ, #MKBeNKvU, #ouppJ6K1C4, #ALXX8OJJu2H, #NjJ2ipdpAf, #UCMbv3, #oahCPStrYJ, #GpVDe9Oglo8, #i0kyA4, #h0fU4nXYF, #rva9twl7Xd, #wE2Ryk9V, #RcmgBB9vK9, #zHSfaobhzAb, #vYV67V, #kKMmKdgKI, #V663P2, #vXrlhfH, #GgneqarpO, #c0LBDc, #hd0en7, #FGNJ2t, #v8mrm1, #SZW88dNW, #Db1Jq6iUv, #gJpiJpFb7E0, #eeRJhcv0hOb, #KvE3ZFPJK1, #rgW2OO1Eym, #poUzIEU9, #gloSNNt3e, #H1vQdrR, #o4nRzWzA1O, #OiVb77nS, #K9iQnwlZGU, #NU1EaLDm, #SIfdVvWXA, #xlupHf, #eE4FcC2q, #lnZnjyhtdXY, #BEB6eW7Jty, #wXK0ZVS4o, #mjpBIV, #hwvgJqds, #mlISb3, #ygoiKwF, #qtZSpLVh, #exHUaWTaZmg, #b9EASH, #rNmlXmQ50r, #WNBBn6, #kl5sD0HNWd, #ehpGy5ilg, #DRciFIPP, #zaSEtQfoo, #Jq9zQ2S, #SkRs4Vql, #uuPCitlY, #y6ll5vg7, #jHiyNWLkp, #rseX5Rqj, #VGCAlY8Tu, #SHW65RcSkGx, #KOTFoUD, #J9kJDLdYa, #WnO2j3, #vkccZ03Nw, #BqpeJ7GK, #qiJc1fbGDo, #AIBFy9f3KBd, #H3yp0sio9, #BJdm17aEg, #hf6og9ejU, #UpeYAGlC, #eHEnfWO, #YGvzhJ6AGg, #Zv5ght, #mYZaWUv, #xywqNX9SZ4, #bYsv7m, #mu7g4t, #pZQLMZiYOfJ, #bhbiV1, #iCusSx8, #cm3Jvt, #bJZ43P, #ptxNOLrpfU, #umRvEr31jtc, #lwqqCa1, #A5nEhSfuK, #fx1QmS5gF7a, #jm1MiY1QZ8r, #QsCFp5jbOiP, #snnq7NJ, #aoZHBhITeJ, #ugrD3F, #xQ7NyJZrFg, #Qu5KCK7Q, #SB7emaA, #X5LjiJ7St, #CQnAifu, #mLj9L7ujmV, #MJ0mhOi, #YJSnYd, #WCosrD, #CnD4DS, #VGLx5N, #FPZdmG, #TdKoqKxB, #UlWDQWkr, #ctfBHDl, #zoYtiq, #U3d7SF6, #DnowgSPVY, #ieb3fBCTntB, #jcfbIWrIjv0, #uA1slsD, #Oc1l9YV, #QnRgoxb2, #yDgHZ7, #kU6UDGzu, #k2w8PGZl, #iioaoPx, #qxTJw9H, #PZpvPr8UE, #UsZeDsOuY, #IsbIWz3c, #RAKaj0vM, #bULZvyw5DHM, #dS8hMbpwpGr), :is(#wba3GG4, #hABWtloJ, #knHlV3nbS, #xE176jiC, #yhafDEfqQqC, #sHNB2gRiOOz, #wpECR3Myt, #VVJChuw, #HfvJ31w, #bZdM6melW, #n8MwIzRm, #AacSvp, #MZS1wq7i, #sfszCood, #gbVhII, #PPBHMguM4fW, #UNTZIgvf, #jJpVP4LhsAg, #pXYvQGNFrl, #VTOQEI4V, #rXRcJOn4e, #cqe5IfQ3c, #JQzLDr7cYUo, #B3ECNiW, #AHsjJOV, #MBd0F0, #ZGfkYlVvg, #fcKSYWUBQ, #MKBeNKvU, #ouppJ6K1C4, #ALXX8OJJu2H, #NjJ2ipdpAf, #UCMbv3, #oahCPStrYJ, #GpVDe9Oglo8, #i0kyA4, #h0fU4nXYF, #rva9twl7Xd, #wE2Ryk9V, #RcmgBB9vK9, #zHSfaobhzAb, #vYV67V, #kKMmKdgKI, #V663P2, #vXrlhfH, #GgneqarpO, #c0LBDc, #hd0en7, #FGNJ2t, #v8mrm1, #SZW88dNW, #Db1Jq6iUv, #gJpiJpFb7E0, #eeRJhcv0hOb, #KvE3ZFPJK1, #rgW2OO1Eym, #poUzIEU9, #gloSNNt3e, #H1vQdrR, #o4nRzWzA1O, #OiVb77nS, #K9iQnwlZGU, #NU1EaLDm, #SIfdVvWXA, #xlupHf, #eE4FcC2q, #lnZnjyhtdXY, #BEB6eW7Jty, #wXK0ZVS4o, #mjpBIV, #hwvgJqds, #mlISb3, #ygoiKwF, #qtZSpLVh, #exHUaWTaZmg, #b9EASH, #rNmlXmQ50r, #WNBBn6, #kl5sD0HNWd, #ehpGy5ilg, #DRciFIPP, #zaSEtQfoo, #Jq9zQ2S, #SkRs4Vql, #uuPCitlY, #y6ll5vg7, #jHiyNWLkp, #rseX5Rqj, #VGCAlY8Tu, #SHW65RcSkGx, #KOTFoUD, #J9kJDLdYa, #WnO2j3, #vkccZ03Nw, #BqpeJ7GK, #qiJc1fbGDo, #AIBFy9f3KBd, #H3yp0sio9, #BJdm17aEg, #hf6og9ejU, #UpeYAGlC, #eHEnfWO, #YGvzhJ6AGg, #Zv5ght, #mYZaWUv, #xywqNX9SZ4, #bYsv7m, #mu7g4t, #pZQLMZiYOfJ, #bhbiV1, #iCusSx8, #cm3Jvt, #bJZ43P, #ptxNOLrpfU, #umRvEr31jtc, #lwqqCa1, #A5nEhSfuK, #fx1QmS5gF7a, #jm1MiY1QZ8r, #QsCFp5jbOiP, #snnq7NJ, #aoZHBhITeJ, #ugrD3F, #xQ7NyJZrFg, #Qu5KCK7Q, #SB7emaA, #X5LjiJ7St, #CQnAifu, #mLj9L7ujmV, #MJ0mhOi, #YJSnYd, #WCosrD, #CnD4DS, #VGLx5N, #FPZdmG, #TdKoqKxB, #UlWDQWkr, #ctfBHDl, #zoYtiq, #U3d7SF6, #DnowgSPVY, #ieb3fBCTntB, #jcfbIWrIjv0, #uA1slsD, #Oc1l9YV, #QnRgoxb2, #yDgHZ7, #kU6UDGzu, #k2w8PGZl, #iioaoPx, #qxTJw9H, #PZpvPr8UE, #UsZeDsOuY, #IsbIWz3c, #RAKaj0vM, #bULZvyw5DHM, #dS8hMbpwpGr) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wba3GG4:before {
  content: "\e900";
}
.hABWtloJ:before {
  content: "\e901";
}
.knHlV3nbS:before {
  content: "\e902";
}
.xE176jiC:before {
  content: "\e903";
}
.yhafDEfqQqC:before {
  content: "\e904";
}
.sHNB2gRiOOz:before {
  content: "\e905";
}
.wpECR3Myt:before {
  content: "\e906";
}
.VVJChuw:before {
  content: "\e907";
}
.HfvJ31w:before {
  content: "\e908";
}
.bZdM6melW:before {
  content: "\e909";
}
.n8MwIzRm:before {
  content: "\e90a";
}
.AacSvp:before {
  content: "\e90b";
}
.MZS1wq7i:before {
  content: "\e90c";
}
.sfszCood:before {
  content: "\e90d";
}
.gbVhII:before {
  content: "\e90e";
}
.PPBHMguM4fW:before {
  content: "\e90f";
}
.UNTZIgvf:before {
  content: "\e910";
}
.jJpVP4LhsAg:before {
  content: "\e911";
}
.pXYvQGNFrl:before {
  content: "\e912";
}
.VTOQEI4V:before {
  content: "\e913";
}
.rXRcJOn4e:before {
  content: "\e914";
}
.cqe5IfQ3c:before {
  content: "\e915";
}
.JQzLDr7cYUo:before {
  content: "\e916";
}
.B3ECNiW:before {
  content: "\e917";
}
.AHsjJOV:before {
  content: "\e918";
}
.MBd0F0:before {
  content: "\e919";
}
.ZGfkYlVvg:before {
  content: "\e91a";
}
.fcKSYWUBQ:before {
  content: "\e91b";
}
.MKBeNKvU:before {
  content: "\e91c";
}
.ouppJ6K1C4:before {
  content: "\e91d";
}
.ALXX8OJJu2H:before {
  content: "\e91e";
}
.NjJ2ipdpAf:before {
  content: "\e91f";
}
.UCMbv3:before {
  content: "\e920";
}
.oahCPStrYJ:before {
  content: "\e921";
}
.GpVDe9Oglo8:before {
  content: "\e922";
}
.i0kyA4:before {
  content: "\e923";
}
.h0fU4nXYF:before {
  content: "\e924";
}
.rva9twl7Xd:before {
  content: "\e925";
}
.wE2Ryk9V:before {
  content: "\e926";
}
.RcmgBB9vK9:before {
  content: "\e927";
}
.zHSfaobhzAb:before {
  content: "\e928";
}
.vYV67V:before {
  content: "\e929";
}
.kKMmKdgKI:before {
  content: "\e92a";
}
.V663P2:before {
  content: "\e92b";
}
.vXrlhfH:before {
  content: "\e92c";
}
.GgneqarpO:before {
  content: "\e92d";
}
.c0LBDc:before {
  content: "\e92e";
}
.hd0en7:before {
  content: "\e92f";
}
.FGNJ2t:before {
  content: "\e930";
}
.v8mrm1:before {
  content: "\e931";
}
.SZW88dNW:before {
  content: "\e932";
}
.Db1Jq6iUv:before {
  content: "\e933";
}
.gJpiJpFb7E0:before {
  content: "\e934";
}
.eeRJhcv0hOb:before {
  content: "\e935";
}
.KvE3ZFPJK1:before {
  content: "\e936";
}
.rgW2OO1Eym:before {
  content: "\e937";
}
.poUzIEU9:before {
  content: "\e938";
}
.gloSNNt3e:before {
  content: "\e939";
}
.H1vQdrR:before {
  content: "\e93a";
}
.o4nRzWzA1O:before {
  content: "\e93b";
}
.OiVb77nS:before {
  content: "\e93c";
}
.K9iQnwlZGU:before {
  content: "\e93d";
}
.NU1EaLDm:before {
  content: "\e93e";
}
.SIfdVvWXA:before {
  content: "\e93f";
}
.xlupHf:before {
  content: "\e940";
}
.eE4FcC2q:before {
  content: "\e941";
}
.lnZnjyhtdXY:before {
  content: "\e942";
}
.BEB6eW7Jty:before {
  content: "\e943";
}
.wXK0ZVS4o:before {
  content: "\e944";
}
.mjpBIV:before {
  content: "\e945";
}
.hwvgJqds:before {
  content: "\e946";
}
.mlISb3:before {
  content: "\e947";
}
.ygoiKwF:before {
  content: "\e948";
}
.qtZSpLVh:before {
  content: "\e949";
}
.exHUaWTaZmg:before {
  content: "\e94a";
}
.b9EASH:before {
  content: "\e94b";
}
.rNmlXmQ50r:before {
  content: "\e94c";
}
.WNBBn6:before {
  content: "\e94d";
}
.kl5sD0HNWd:before {
  content: "\e94e";
}
.ehpGy5ilg:before {
  content: "\e94f";
}
.DRciFIPP:before {
  content: "\e950";
}
.zaSEtQfoo:before {
  content: "\e951";
}
.Jq9zQ2S:before {
  content: "\e952";
}
.SkRs4Vql:before {
  content: "\e953";
}
.uuPCitlY:before {
  content: "\e954";
}
.y6ll5vg7:before {
  content: "\e955";
}
.jHiyNWLkp:before {
  content: "\e956";
}
.rseX5Rqj:before {
  content: "\e957";
}
.VGCAlY8Tu:before {
  content: "\e958";
}
.SHW65RcSkGx:before {
  content: "\e959";
}
.KOTFoUD:before {
  content: "\e95a";
}
.J9kJDLdYa:before {
  content: "\e95b";
}
.WnO2j3:before {
  content: "\e95c";
}
.vkccZ03Nw:before {
  content: "\e95d";
}
.BqpeJ7GK:before {
  content: "\e95e";
}
.qiJc1fbGDo:before {
  content: "\e95f";
}
.AIBFy9f3KBd:before {
  content: "\e960";
}
.H3yp0sio9:before {
  content: "\e961";
}
.BJdm17aEg:before {
  content: "\e962";
}
.hf6og9ejU:before {
  content: "\e963";
}
.UpeYAGlC:before {
  content: "\e964";
}
.eHEnfWO:before {
  content: "\e965";
}
.YGvzhJ6AGg:before {
  content: "\e966";
}
.Zv5ght:before {
  content: "\e967";
}
.mYZaWUv:before {
  content: "\e968";
}
.xywqNX9SZ4:before {
  content: "\e969";
}
.bYsv7m:before {
  content: "\e96a";
}
.mu7g4t:before {
  content: "\e96b";
}
.pZQLMZiYOfJ:before {
  content: "\e96c";
}
.bhbiV1:before {
  content: "\e96d";
}
.iCusSx8:before {
  content: "\e96e";
}
.cm3Jvt:before {
  content: "\e96f";
}
.bJZ43P:before {
  content: "\e970";
}
.ptxNOLrpfU:before {
  content: "\e971";
}
.umRvEr31jtc:before {
  content: "\e972";
}
.lwqqCa1:before {
  content: "\e973";
}
.A5nEhSfuK:before {
  content: "\e974";
}
.fx1QmS5gF7a:before {
  content: "\e975";
}
.jm1MiY1QZ8r:before {
  content: "\e976";
}
.QsCFp5jbOiP:before {
  content: "\e977";
}
.snnq7NJ:before {
  content: "\e978";
}
.aoZHBhITeJ:before {
  content: "\e979";
}
.ugrD3F:before {
  content: "\e97a";
}
.xQ7NyJZrFg:before {
  content: "\e97b";
}
.Qu5KCK7Q:before {
  content: "\e97c";
}
.SB7emaA:before {
  content: "\e97d";
}
.X5LjiJ7St:before {
  content: "\e97e";
}
.CQnAifu:before {
  content: "\e97f";
}
.mLj9L7ujmV:before {
  content: "\e980";
}
.MJ0mhOi:before {
  content: "\e981";
}
.YJSnYd:before {
  content: "\e982";
}
.WCosrD:before {
  content: "\e983";
}
.CnD4DS:before {
  content: "\e984";
}
.VGLx5N:before {
  content: "\e985";
}
.FPZdmG:before {
  content: "\e986";
}
.TdKoqKxB:before {
  content: "\e987";
}
.UlWDQWkr:before {
  content: "\e988";
}
.ctfBHDl:before {
  content: "\e989";
}
.zoYtiq:before {
  content: "\e98a";
}
.U3d7SF6:before {
  content: "\e98b";
}
.DnowgSPVY:before {
  content: "\e98c";
}
.ieb3fBCTntB:before {
  content: "\e98d";
}
.jcfbIWrIjv0:before {
  content: "\e98e";
}
.uA1slsD:before {
  content: "\e98f";
}
.Oc1l9YV:before {
  content: "\e990";
}
.QnRgoxb2:before {
  content: "\e991";
}
.yDgHZ7:before {
  content: "\e992";
}
.kU6UDGzu:before {
  content: "\e993";
}
.k2w8PGZl:before {
  content: "\e994";
}
.iioaoPx:before {
  content: "\e995";
}
.qxTJw9H:before {
  content: "\e996";
}
.PZpvPr8UE:before {
  content: "\e997";
}
.UsZeDsOuY:before {
  content: "\e998";
}
.IsbIWz3c:before {
  content: "\e999";
}
.RAKaj0vM:before {
  content: "\e99a";
}
.bULZvyw5DHM:before {
  content: "\e99b";
}
.dS8hMbpwpGr:before {
  content: "\e99c";
}
